当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装totem-pps显示libppswrapper关系不满足,
帖子发表于 : 2010-11-20 22:48 
头像

注册: 2010-06-13 13:35
帖子: 83
送出感谢: 0 次
接收感谢: 0 次
???
高手解决一下
那个添加原的方法,
第二步升级
sudo apt-get update
显示下图


附件:
Screenshot.png
Screenshot.png [ 27.43 KiB | 被浏览 299 次 ]



_________________
世界由我主宰!!
页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装totem-pps显示libppswrapper关系不满足,
帖子发表于 : 2010-11-21 19:45 
头像

注册: 2010-06-13 13:35
帖子: 83
送出感谢: 0 次
接收感谢: 0 次
没人知道吗


_________________
世界由我主宰!!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 安装totem-pps显示libppswrapper关系不满足,
帖子发表于 : 2010-11-22 10:49 
头像

注册: 2010-03-24 10:33
帖子: 528
送出感谢: 2
接收感谢: 0 次
引用:
由于没有公诗

添加公匙
代码:
sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 27F5B2C1B3EAC8D9


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
cron
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译